Subject: DNSEXT WG Last Call Summary: Simple Secure Update-00

From: Olafur Gudmundsson <[email-masked]>
Date: Mon, 13 Mar 2000 12:55:13 -0500

The last call period on this document has concluded.
No substantial comments where received

Minor comments where for improved wording of certain sections 
and clarification.  Some discussion on the merits of update policies 
expressed in KEY records versus configured in servers was conducted.

The consensus is that author should address the minor edits requested
and post a new version of the document which is ready to forwarded
to the IESG. 

There will be an opportunity to address the WG last call of this
document in Working Group meeting. 

        Olafur

>
> This is a second last call on this document, in the first round some 
> changes where suggested mainly spilt the document in two as the original 
> document was updating RFC2535 and obsoleting RFC2137 this document 
> reflects all comments received. 
> This document specifies how to update zones securely using only message 
> authentication. This document does not specify update policy, but extends 
> dynamic update RFC2136 to DNSSEC types and their restrictions. 
> This is a WG last call ending March 8'th 2000. 
> The draft is: 
> http://www.ietf.org/internet-drafts/draft-ietf-dnsext-simple-secure-update-0 
> 0.txt

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.